-- map5.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 17.02.2013
-- source: Z:\map5.spt (512x512)

texinfo = createTextureInfoEx('map_destr00')
frames = 
{
  { dx=73.0, dy=48.0, u=0.5273438, v=0.4902344, cu=0.2871094, cv=0.1894531, w=147.0, h=97.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = createTextureInfoEx('map_destr01')
frames = 
{
  { dx=135.0, dy=64.0, u=0, v=0.4882813, cu=0.5273438, cv=0.25, w=270.0, h=128.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = createTextureInfoEx('map_destr02')
frames = 
{
  { dx=153.0, dy=67.0, u=0, v=0.7382813, cu=0.5976563, cv=0.2617188, w=306.0, h=134.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = createTextureInfoEx('map_destr03')
frames = 
{
  { dx=62.0, dy=48.0, u=0.4433594, v=0.05078125, cu=0.2421875, cv=0.1875, w=124.0, h=96.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = createTextureInfoEx('map_destr06')
frames = 
{
  { dx=56.0, dy=64.0, u=0.4667969, v=0.2382813, cu=0.21875, cv=0.25, w=112.0, h=128.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = createTextureInfoEx('map_destr07')
frames = 
{
  { dx=113.0, dy=49.0, u=0, v=0.046875, cu=0.4433594, cv=0.1914063, w=227.0, h=98.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = createTextureInfoEx('map_destr08')
frames = 
{
  { dx=119.0, dy=64.0, u=0, v=0.2382813, cu=0.4667969, cv=0.25, w=239.0, h=128.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = createTextureInfoEx('map_destr09')
frames = 
{
  { dx=83.0, dy=82.0, u=0.5976563, v=0.6796875, cu=0.3242188, cv=0.3203125, w=166.0, h=164.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = createTextureInfoEx('map_destr13')
frames = 
{
  { dx=31.0, dy=31.0, u=0.6855469, v=0.08203125, cu=0.1210938, cv=0.1210938, w=62.0, h=62.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = createTextureInfoEx('map_destr12')
frames = 
{
  { dx=70.0, dy=73.0, u=0.6855469, v=0.203125, cu=0.2734375, cv=0.2871094, w=140.0, h=147.0 },
}
addTextureInfoExNodes(texinfo, 'map5', frames, 0)

texinfo = nil
frames = nil
